[
  {
    "category": "ท่อ | Pipe",
    "url": "https://www.dealplustech.co.th/pipe/",
    "description": "ท่อ | Pipe ส่งฟรี กรุงเทพมหานคร ปริมณฑล สามารถสอบถามได้",
    "image": "",
    "subcategories": [],
    "products": [
      {
        "name": "สินค้า",
        "url": "https://www.dealplustech.co.th/product/",
        "image": ""
      },
      {
        "name": "ระบบรั้วไวน์แมน | Vineman",
        "url": "https://www.dealplustech.co.th/%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%9a%e0%b8%a3%e0%b8%b1%e0%b9%89%e0%b8%a7%e0%b9%84%e0%b8%a7%e0%b8%99%e0%b9%8c%e0%b9%81%e0%b8%a1%e0%b8%99-vineman-2/",
        "image": ""
      }
    ]
  },
  {
    "category": "ท่อ PPR | Thai PPR",
    "url": "https://www.dealplustech.co.th/%e0%b8%97%e0%b9%88%e0%b8%ad-ppr-thai-ppr/",
    "description": "ท่อ Thai PPR ส่งฟรี กรุงเทพมหานคร ปริมณฑล สามารถสอบถามไ",
    "image": "",
    "subcategories": [],
    "products": [
      {
        "name": "สินค้า",
        "url": "https://www.dealplustech.co.th/product/",
        "image": ""
      },
      {
        "name": "ระบบรั้วไวน์แมน | Vineman",
        "url": "https://www.dealplustech.co.th/%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%9a%e0%b8%a3%e0%b8%b1%e0%b9%89%e0%b8%a7%e0%b9%84%e0%b8%a7%e0%b8%99%e0%b9%8c%e0%b9%81%e0%b8%a1%e0%b8%99-vineman-2/",
        "image": ""
      }
    ]
  },
  {
    "category": "ท่อพีพีอาร์ (ท่อ PPR) ตราช้าง",
    "url": "https://www.dealplustech.co.th/%e0%b8%97%e0%b9%88%e0%b8%ad%e0%b8%9e%e0%b8%b5%e0%b8%9e%e0%b8%b5%e0%b8%ad%e0%b8%b2%e0%b8%a3%e0%b9%8c%e0%b8%95%e0%b8%a3%e0%b8%b2%e0%b8%8a%e0%b9%89%e0%b8%b2%e0%b8%87/",
    "description": "ท่อพีพีอาร์ ตราช้าง เหมาะแก่การทำท่อน้ำดื่ม ท่อน้ำร้อน ท่อน้ำเย็น ระบบประปา เพราะการติดตั้งท่อจะใช้วิธีให้ความร้อนทำให้ท่อประสานเป็นเนื้อเดียวกันจึงไม่รั่วซึม",
    "image": "https://localhost/wp-content/uploads/2021/02/dfc330_298a92a1e0154effbfd06ef4eef65b9d.png",
    "subcategories": [],
    "products": [
      {
        "name": "สินค้า",
        "url": "https://www.dealplustech.co.th/product/",
        "image": ""
      },
      {
        "name": "ระบบรั้วไวน์แมน | Vineman",
        "url": "https://www.dealplustech.co.th/%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%9a%e0%b8%a3%e0%b8%b1%e0%b9%89%e0%b8%a7%e0%b9%84%e0%b8%a7%e0%b8%99%e0%b9%8c%e0%b9%81%e0%b8%a1%e0%b8%99-vineman-2/",
        "image": ""
      }
    ]
  },
  {
    "category": "PP-R / PP-RCT POLOPLAST",
    "url": "https://www.dealplustech.co.th/pp-r-pp-rct-poloplast/",
    "description": "PP-R / PP-RCT POLOPLAST ทางเลือกที่ดีกว่า ด้วยประสบการณ์ในการผลิตที่ยาวนานกว่า 30 ปี จึงเข้าใจและเชี่ยวชาญด้านระบบท่อน้ำพีพี-อาร์ เป็นอย่างดี",
    "image": "https://localhost/wp-content/uploads/2021/03/POLOPLAST_001.png",
    "subcategories": [],
    "products": [
      {
        "name": "สินค้า",
        "url": "https://www.dealplustech.co.th/product/",
        "image": ""
      },
      {
        "name": "ระบบรั้วไวน์แมน | Vineman",
        "url": "https://www.dealplustech.co.th/%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%9a%e0%b8%a3%e0%b8%b1%e0%b9%89%e0%b8%a7%e0%b9%84%e0%b8%a7%e0%b8%99%e0%b9%8c%e0%b9%81%e0%b8%a1%e0%b8%99-vineman-2/",
        "image": ""
      }
    ]
  },
  {
    "category": "เครื่องเชื่อมท่อพีพีอาร์",
    "url": "https://www.dealplustech.co.th/%e0%b9%80%e0%b8%84%e0%b8%a3%e0%b8%b7%e0%b9%88%e0%b8%ad%e0%b8%87%e0%b9%80%e0%b8%8a%e0%b8%b7%e0%b9%88%e0%b8%ad%e0%b8%a1%e0%b8%97%e0%b9%88%e0%b8%ad%e0%b8%9e%e0%b8%b5%e0%b8%9e%e0%b8%b5%e0%b8%ad%e0%b8%b2/",
    "description": "เครื่องเชื่อมท่อพีพีอาร์ ส่งฟรี กรุงเทพมหานคร ปริมณฑล ส",
    "image": "",
    "subcategories": [],
    "products": [
      {
        "name": "สินค้า",
        "url": "https://www.dealplustech.co.th/product/",
        "image": ""
      },
      {
        "name": "ระบบรั้วไวน์แมน | Vineman",
        "url": "https://www.dealplustech.co.th/%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%9a%e0%b8%a3%e0%b8%b1%e0%b9%89%e0%b8%a7%e0%b9%84%e0%b8%a7%e0%b8%99%e0%b9%8c%e0%b9%81%e0%b8%a1%e0%b8%99-vineman-2/",
        "image": ""
      }
    ]
  },
  {
    "category": "ท่อเอชดีพีอี (HDPE Pipe)",
    "url": "https://www.dealplustech.co.th/%e0%b8%97%e0%b9%88%e0%b8%adhdpe/",
    "description": "ท่อเอชดีพีอี (HDPE Pipe) จำหน่ายท่อ PE ,ท่อ PE คุณภาพสูง ทนทานต่อการกัดกร่อนของสารเคมีได้หลายชนิด ไม่เป็นสนิม น้ำหนักเบา ง่ายต่อการขนส่ง อายุการใช้งานยาวนาน",
    "image": "https://localhost/wp-content/uploads/2021/02/S__5554178.jpg",
    "subcategories": [],
    "products": [
      {
        "name": "สินค้า",
        "url": "https://www.dealplustech.co.th/product/",
        "image": ""
      },
      {
        "name": "ระบบรั้วไวน์แมน | Vineman",
        "url": "https://www.dealplustech.co.th/%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%9a%e0%b8%a3%e0%b8%b1%e0%b9%89%e0%b8%a7%e0%b9%84%e0%b8%a7%e0%b8%99%e0%b9%8c%e0%b9%81%e0%b8%a1%e0%b8%99-vineman-2/",
        "image": ""
      }
    ]
  },
  {
    "category": "ท่อ uPVC ทนทานต่อทุกสภาวะอากาศ",
    "url": "https://www.dealplustech.co.th/%e0%b8%97%e0%b9%88%e0%b8%ad-upvc/",
    "description": "ท่อ uPVC มีลักษณะภายนอกคล้ายกับพลาสติก uPVC สีขาวแต่มีการพัฒนาอย่างต่อเนื่องมามากกว่า 40 ปีเพื่อให้ทนทานต่อทุกสภาวะอากาศทั่วโลก",
    "image": "https://localhost/wp-content/uploads/2021/02/download-1.jpg",
    "subcategories": [],
    "products": [
      {
        "name": "สินค้า",
        "url": "https://www.dealplustech.co.th/product/",
        "image": ""
      },
      {
        "name": "ระบบรั้วไวน์แมน | Vineman",
        "url": "https://www.dealplustech.co.th/%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%9a%e0%b8%a3%e0%b8%b1%e0%b9%89%e0%b8%a7%e0%b9%84%e0%b8%a7%e0%b8%99%e0%b9%8c%e0%b9%81%e0%b8%a1%e0%b8%99-vineman-2/",
        "image": ""
      }
    ]
  },
  {
    "category": "ท่อไซเลอร์ (Syler) ท่อเหล็กเหล็กบุพีอี",
    "url": "https://www.dealplustech.co.th/%e0%b8%97%e0%b9%88%e0%b8%ad%e0%b9%84%e0%b8%8b%e0%b9%80%e0%b8%a5%e0%b8%ad%e0%b8%a3%e0%b9%8c/",
    "description": "ท่อไซเลอร์ ท่อเหล็กเหล็กบุพีอี เป็นท่อเหล็กกล้า Class M ชุบสังกะสี ภายนอกเคลือบด้วยผงโพลีเอทิลีน (PEpowder coat) ป้องกันสนิมอีกชั้นหนึ่ง อายุการใช้งานที่ยาวนาน",
    "image": "https://localhost/wp-content/uploads/2021/02/syler001.jpg",
    "subcategories": [],
    "products": [
      {
        "name": "สินค้า",
        "url": "https://www.dealplustech.co.th/product/",
        "image": ""
      },
      {
        "name": "ระบบรั้วไวน์แมน | Vineman",
        "url": "https://www.dealplustech.co.th/%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%9a%e0%b8%a3%e0%b8%b1%e0%b9%89%e0%b8%a7%e0%b9%84%e0%b8%a7%e0%b8%99%e0%b9%8c%e0%b9%81%e0%b8%a1%e0%b8%99-vineman-2/",
        "image": ""
      }
    ]
  },
  {
    "category": "ท่อและข้อต่อพีวีซี (PVC pipe)",
    "url": "https://www.dealplustech.co.th/%e0%b8%97%e0%b9%88%e0%b8%ad%e0%b9%81%e0%b8%a5%e0%b8%b0%e0%b8%82%e0%b9%89%e0%b8%ad%e0%b8%95%e0%b9%88%e0%b8%adpvc/",
    "description": "ท่อและข้อต่อพีวีซี เป็นวัสดุประเภทท่อประปาที่นิยมใช้งานในประเทศไทยมากที่สุดในปัจจุบัน หาซื้อได้ง่ายตามร้านค้าวัสดุก่อสร้างทั่วไป มีหลายคุณภาพและราคาให้เลือกใช้",
    "image": "https://localhost/wp-content/uploads/2021/02/1111255915244-จำหน่ายท่อพีวีซี-1.jpg",
    "subcategories": [],
    "products": [
      {
        "name": "สินค้า",
        "url": "https://www.dealplustech.co.th/product/",
        "image": ""
      },
      {
        "name": "ระบบรั้วไวน์แมน | Vineman",
        "url": "https://www.dealplustech.co.th/%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%9a%e0%b8%a3%e0%b8%b1%e0%b9%89%e0%b8%a7%e0%b9%84%e0%b8%a7%e0%b8%99%e0%b9%8c%e0%b9%81%e0%b8%a1%e0%b8%99-vineman-2/",
        "image": ""
      }
    ]
  },
  {
    "category": "ท่อระบายน้ำ 3 ชั้น ไซเลนท์ | XYLENT",
    "url": "https://www.dealplustech.co.th/%e0%b8%97%e0%b9%88%e0%b8%ad%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%b2%e0%b8%a2%e0%b8%99%e0%b9%89%e0%b8%b3-3-%e0%b8%8a%e0%b8%b1%e0%b9%89%e0%b8%99-%e0%b9%84%e0%b8%8b%e0%b9%80%e0%b8%a5%e0%b8%99%e0%b8%97/",
    "description": "ท่อระบายน้ำ 3 ชั้น ไซเลนท์ ผลิตจากโรงงาน Poloplast ผ่านการรับรองคุณภาพจาก SKZ ประเทศเยอรมัน ตามมาตตรฐาน EN 1451-1 ได้รับการดูแลตรวจสอบคุณภาพ",
    "image": "https://localhost/wp-content/uploads/2021/03/XYLENT_001.png",
    "subcategories": [],
    "products": [
      {
        "name": "สินค้า",
        "url": "https://www.dealplustech.co.th/product/",
        "image": ""
      },
      {
        "name": "ระบบรั้วไวน์แมน | Vineman",
        "url": "https://www.dealplustech.co.th/%e0%b8%a3%e0%b8%b0%e0%b8%9a%e0%b8%9a%e0%b8%a3%e0%b8%b1%e0%b9%89%e0%b8%a7%e0%b9%84%e0%b8%a7%e0%b8%99%e0%b9%8c%e0%b9%81%e0%b8%a1%e0%b8%99-vineman-2/",
        "image": ""
      }
    ]
  }
]